CVE-2016-10140

Information disclosure and authentication bypass vulnerability exists in the Apache HTTP Server configuration bundled with ZoneMinder v1.30 and v1.29, which allows a remote unauthenticated attacker to browse all directories in the web root, e.g., a remote unauthenticated attacker can view all CCTV images on the server via the /events URI.

MISC: http://seclists.org/bugtraq/2017/Feb/6
MISC: http://seclists.org/fulldisclosure/2017/Feb/11
CONFIRM: https://github.com/ZoneMinder/ZoneMinder/commit/71898df7565ed2a51dfe76a1cf30ddb81fc888ba
CONFIRM: https://github.com/ZoneMinder/ZoneMinder/pull/1697
BID: http://www.securityfocus.com/bid/96849
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10140

7 years
224 countries
126k users
922k calculations
Logo www.eleksys.cz
Logo www.elsec.cz
Logo reolink.com
Logo blog.camcloud.com
Logo www.inv-technology.com
Logo secutek.cz